.chart-area {
    background: var( --dark-0 );
    &.half-hidden .chart__image,
	&.half-hidden .chart__item--table {
        display: none;
    }
    &.is-hidden + .stock-tables__header {
    	margin-top: 10px;
    }
    z-index: 1;
    font-size: 11.5px;
}

.chart__item {
	width: percentage(1 / 6);
	padding: 10px 15px;
}

.chart__image {
	margin-bottom: 5px;

	img {
		margin: 0 auto;
		width: 100%;
	}
}

.chart__info {
	text-align: center;
	color: #fff;
	line-height: 1.4;
	font-weight: 600;

	div {
		span + span {
			margin-left: 10px;
		}
	}
	.fa-square {
		transform: scale(.65);
		transform-origin: 50% 50%;
	}
}

.info__ten {
	color: var( --green );
	font-weight: bold;
}

.info__point--down {
	color: var( --red );
}

.chart__table {
	color: #fff;
	border: 1px solid rgba(255,255,255,.05);

	tr:first-child th {
		background: var(--dark-1);
		text-align: center;
	}

	th, td {
		padding: 3px 2px;
		text-align: right;
		font-weight: normal;
	}
	th {
		border: 1px solid rgba(255,255,255,.05);
	}
	td {
		border-top: 1px solid rgba(255,255,255,.05);
		border-bottom: 1px solid rgba(255,255,255,.05);
	}
	td:not(:first-child) {
		width: 19%;
	}
	td:first-child {
		text-align: left;
	}

	.half-hidden & tr:nth-child(n+4) {
		display: none;
	}
}
@media (max-width: 1279px) {
	.chart__info {
		font-size: 10px;
	}
	.info__ten {
		font-weight: normal;

		+ .info__point {
			margin-left: 5px;
		}
	}
}